2.4 or 2.3.4 for 2.3 software?

Batista, Facundo FBatista at uniFON.com.ar
Wed Dec 1 13:57:25 CET 2004


[Jens Bloch Helmers]

#- Can we expect the current release of 2.4 to be just as reliable as
#- 2.3.4 for 2.3 compliant software?

Actually, you can expect to be more reliable, a lot of bugs were fixed.

.	Facundo
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/python-list/attachments/20041201/cb1e6721/attachment.html>


More information about the Python-list mailing list